[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / OrBoxedValue

# Type Alias: OrBoxedValue\<T\>

> **OrBoxedValue**\<`T`\>: `T` \| [`BoxedValue`](../interfaces/BoxedValue.md)\<`T`\> \| () => `T`

Defined in: [packages/angular/forms/src/lib/types.ts:96](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/types.ts#L96)

## Type Parameters

• **T**
